@charset "UTF-8";

/* For preventing the error message area from overflowing */
.wrapper-cmp-baseline {
    overflow: hidden;
}

@media screen and (min-width: 768px) {
    .wrapper-cmp-baseline {
        min-width: 960px;
    }
    .cmp-errormessage {
        min-width: 960px;
    }
}

@media only screen and (min-width: 768px) and (max-width: 960px) {
    .cmp-errormessage {
        left: -10px !important ;
    }
}
